.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.127000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.826172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.127000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.826172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:1.127000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.826172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.490699,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.490699,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.490699,0.000000,0.000000,0.577295,0,0);}
.m1{transform:matrix(0.490700,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.490700,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.490700,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(0.490700,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.490700,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.490700,0.000000,0.000000,0.577295,0,0);}
.m6{transform:matrix(0.546182,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.546182,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.546182,0.000000,0.000000,0.577295,0,0);}
.m5{transform:matrix(0.546184,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.546184,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.546184,0.000000,0.000000,0.577295,0,0);}
.m4{transform:matrix(0.546186,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.546186,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.546186,0.000000,0.000000,0.577295,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.984000px;}
.ls1{letter-spacing:-1.600000px;}
.ls4{letter-spacing:-0.800016px;}
.ls3{letter-spacing:-0.384000px;}
.ls5{letter-spacing:-0.160003px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.760000px;}
.ws9{word-spacing:-1.200024px;}
.ws4{word-spacing:-1.008000px;}
.ws5{word-spacing:-0.420000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.160003px;}
.ws6{word-spacing:0.384000px;}
.ws7{word-spacing:0.800016px;}
.ws1{word-spacing:1.600000px;}
.ws2{word-spacing:1.984000px;}
._4{margin-left:-4.227200px;}
._1{margin-left:-2.878258px;}
._0{margin-left:-1.549742px;}
._2{width:1.760000px;}
._d{width:3.584000px;}
._c{width:4.832000px;}
._b{width:12.832000px;}
._a{width:14.240000px;}
._8{width:22.240000px;}
._e{width:24.000000px;}
._3{width:28.000000px;}
._f{width:34.368000px;}
._5{width:36.736000px;}
._6{width:38.789742px;}
._9{width:48.480000px;}
._7{width:179.968000px;}
._10{width:265.900400px;}
.fc2{color:rgb(16,15,13);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsc{font-size:26.667200px;}
.fsb{font-size:27.507600px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs9{font-size:37.196800px;}
.fs8{font-size:38.880000px;}
.fsa{font-size:38.880400px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:45.402000px;}
.fsd{font-size:48.000000px;}
.fs7{font-size:54.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:86.096800px;}
.yaf{bottom:7.606643px;}
.yad{bottom:22.715183px;}
.yae{bottom:39.935145px;}
.y1a{bottom:49.367009px;}
.yab{bottom:61.193237px;}
.y45{bottom:92.736849px;}
.y44{bottom:114.904965px;}
.y1d{bottom:131.507960px;}
.ye{bottom:140.090254px;}
.y22{bottom:151.108962px;}
.y1c{bottom:152.290569px;}
.y1e{bottom:157.491763px;}
.yd{bottom:162.258370px;}
.y1b{bottom:173.073178px;}
.y21{bottom:173.277078px;}
.yc{bottom:184.426486px;}
.y3d{bottom:186.211019px;}
.y20{bottom:195.445194px;}
.y0{bottom:197.434783px;}
.yb{bottom:214.437497px;}
.y1f{bottom:217.613310px;}
.ya6{bottom:222.672259px;}
.ya5{bottom:241.147998px;}
.yac{bottom:245.927536px;}
.ya4{bottom:259.623737px;}
.ya2{bottom:277.170263px;}
.ya3{bottom:278.099476px;}
.ya1{bottom:296.567364px;}
.y2b{bottom:310.700000px;}
.ya0{bottom:315.964466px;}
.yaa{bottom:317.782944px;}
.y2a{bottom:332.868116px;}
.y9f{bottom:335.361567px;}
.ya9{bottom:339.951060px;}
.y29{bottom:355.036232px;}
.ya8{bottom:362.119176px;}
.y28{bottom:377.204348px;}
.ya7{bottom:384.287292px;}
.y27{bottom:399.372464px;}
.y31{bottom:403.020735px;}
.y32{bottom:404.579431px;}
.y30{bottom:406.138127px;}
.y26{bottom:421.540580px;}
.y3c{bottom:435.270033px;}
.y25{bottom:443.708696px;}
.y3a{bottom:461.839905px;}
.y24{bottom:465.876812px;}
.y23{bottom:479.912231px;}
.y39{bottom:481.237007px;}
.y38{bottom:500.634108px;}
.y4b{bottom:519.195749px;}
.y37{bottom:520.031210px;}
.y3b{bottom:524.949299px;}
.y4a{bottom:541.363865px;}
.y71{bottom:555.692781px;}
.y49{bottom:563.531981px;}
.y70{bottom:577.860897px;}
.y48{bottom:585.700097px;}
.y6f{bottom:600.029013px;}
.y47{bottom:607.868213px;}
.y6e{bottom:622.197129px;}
.y46{bottom:630.036329px;}
.y51{bottom:637.389446px;}
.y6d{bottom:644.365244px;}
.y50{bottom:656.786548px;}
.y6c{bottom:666.533360px;}
.y15{bottom:695.197196px;}
.y4f{bottom:719.616992px;}
.y6{bottom:723.138721px;}
.y2f{bottom:726.403900px;}
.y4e{bottom:739.014094px;}
.y5{bottom:742.535822px;}
.y2e{bottom:745.801001px;}
.y4d{bottom:758.411195px;}
.y4{bottom:761.932924px;}
.y2d{bottom:765.198102px;}
.y9d{bottom:772.838251px;}
.y4c{bottom:777.808297px;}
.y3{bottom:781.330025px;}
.y2c{bottom:784.595204px;}
.y9c{bottom:795.006367px;}
.y9b{bottom:817.174483px;}
.y9a{bottom:839.342599px;}
.y99{bottom:861.510715px;}
.y9e{bottom:869.001691px;}
.y98{bottom:889.073534px;}
.ya{bottom:910.624869px;}
.y9{bottom:932.792985px;}
.y95{bottom:942.154395px;}
.y43{bottom:942.848534px;}
.y2{bottom:951.065516px;}
.y8{bottom:954.961100px;}
.y94{bottom:964.322511px;}
.y93{bottom:986.490627px;}
.y33{bottom:991.322122px;}
.y92{bottom:1008.658743px;}
.y35{bottom:1019.027648px;}
.y42{bottom:1075.212507px;}
.y34{bottom:1085.996141px;}
.y36{bottom:1090.619117px;}
.y3e{bottom:1098.740729px;}
.y41{bottom:1102.146768px;}
.y40{bottom:1129.081029px;}
.y7{bottom:1151.040395px;}
.y3f{bottom:1156.015290px;}
.y96{bottom:1184.535033px;}
.y97{bottom:1184.554661px;}
.y79{bottom:1231.929541px;}
.y91{bottom:1232.312634px;}
.y78{bottom:1254.097657px;}
.y77{bottom:1276.265773px;}
.y19{bottom:1287.944675px;}
.y76{bottom:1298.433889px;}
.y14{bottom:1300.609135px;}
.y18{bottom:1315.654820px;}
.y75{bottom:1320.602005px;}
.y13{bottom:1322.777251px;}
.y74{bottom:1342.770121px;}
.y17{bottom:1343.364965px;}
.y12{bottom:1344.945367px;}
.y73{bottom:1364.938237px;}
.y11{bottom:1367.113483px;}
.y16{bottom:1371.075110px;}
.y10{bottom:1394.058366px;}
.y87{bottom:1402.069284px;}
.y81{bottom:1415.422888px;}
.y8b{bottom:1417.363897px;}
.y86{bottom:1417.956752px;}
.y60{bottom:1426.321981px;}
.y6b{bottom:1428.804579px;}
.y80{bottom:1431.302879px;}
.y8a{bottom:1433.251364px;}
.y5f{bottom:1444.160617px;}
.y6a{bottom:1456.514724px;}
.y5e{bottom:1466.328733px;}
.y69{bottom:1484.224869px;}
.y5d{bottom:1488.496849px;}
.y5c{bottom:1510.664965px;}
.y68{bottom:1511.935014px;}
.y7f{bottom:1526.032781px;}
.y89{bottom:1528.522441px;}
.y85{bottom:1528.984286px;}
.y83{bottom:1532.670515px;}
.y5b{bottom:1532.833081px;}
.y82{bottom:1536.978981px;}
.y67{bottom:1539.645158px;}
.y88{bottom:1544.409909px;}
.y84{bottom:1544.871754px;}
.y5a{bottom:1555.001197px;}
.y66{bottom:1567.355303px;}
.y59{bottom:1577.169313px;}
.y65{bottom:1595.065448px;}
.y58{bottom:1599.337429px;}
.y8e{bottom:1604.691635px;}
.y8d{bottom:1620.579102px;}
.y7b{bottom:1620.882357px;}
.y57{bottom:1621.505545px;}
.y64{bottom:1622.775593px;}
.y7a{bottom:1643.043024px;}
.y56{bottom:1643.673661px;}
.y63{bottom:1650.485738px;}
.y55{bottom:1665.841777px;}
.y62{bottom:1678.195883px;}
.y54{bottom:1688.009893px;}
.y90{bottom:1688.912464px;}
.y7e{bottom:1693.253404px;}
.y8f{bottom:1704.799931px;}
.y61{bottom:1705.906028px;}
.y53{bottom:1710.178009px;}
.y7d{bottom:1715.414071px;}
.y7c{bottom:1719.726694px;}
.y8c{bottom:1724.194031px;}
.y52{bottom:1732.346125px;}
.y1{bottom:1736.652974px;}
.y72{bottom:1757.603691px;}
.yf{bottom:1759.278076px;}
.h4{height:20.020000px;}
.ha{height:22.062500px;}
.hb{height:22.880000px;}
.h15{height:22.880458px;}
.h14{height:23.601521px;}
.he{height:23.680000px;}
.h5{height:24.024000px;}
.h8{height:25.704000px;}
.hd{height:26.578125px;}
.h6{height:27.456000px;}
.h12{height:28.421280px;}
.h13{height:28.421572px;}
.h10{height:28.600000px;}
.h1a{height:30.496000px;}
.hf{height:30.888000px;}
.h11{height:31.914854px;}
.h7{height:34.320000px;}
.h16{height:35.088000px;}
.h9{height:38.954916px;}
.hc{height:39.960000px;}
.h3{height:44.400000px;}
.h19{height:54.519687px;}
.h2{height:64.142116px;}
.h18{height:968.700483px;}
.h1{height:1589.869565px;}
.h17{height:1686.855072px;}
.h0{height:1828.869565px;}
.w6{width:406.653304px;}
.w5{width:823.222222px;}
.w3{width:839.386473px;}
.w1{width:847.468599px;}
.w2{width:914.434783px;}
.w4{width:935.217391px;}
.w0{width:956.000000px;}
.x75{left:-1828.869565px;}
.x7b{left:-1827.219426px;}
.x76{left:-1801.159420px;}
.x8b{left:-1796.446386px;}
.x8a{left:-1790.675749px;}
.x90{left:-1761.329320px;}
.xa7{left:-1688.529689px;}
.x80{left:-1669.538541px;}
.x89{left:-1564.568586px;}
.x74{left:-1499.268244px;}
.x7f{left:-1489.420290px;}
.xa6{left:-1465.539687px;}
.x8e{left:-1437.175121px;}
.x81{left:-1302.383739px;}
.x8f{left:-1198.964398px;}
.x7c{left:-1127.603847px;}
.xa8{left:-1123.987673px;}
.x92{left:-1090.856039px;}
.x93{left:-915.652413px;}
.x77{left:-912.561808px;}
.x3d{left:-893.652174px;}
.x43{left:-892.002035px;}
.x78{left:-878.257572px;}
.x7e{left:-872.869565px;}
.x8d{left:-871.126135px;}
.x3e{left:-865.942029px;}
.x99{left:-863.688501px;}
.x53{left:-861.228995px;}
.x52{left:-855.458357px;}
.x9f{left:-853.443599px;}
.x85{left:-838.231884px;}
.x57{left:-826.111929px;}
.x72{left:-753.312298px;}
.xa0{left:-745.565003px;}
.x48{left:-734.321150px;}
.x95{left:-666.586702px;}
.x9a{left:-663.928145px;}
.x86{left:-631.555768px;}
.x51{left:-629.351195px;}
.x9b{left:-617.645275px;}
.x9c{left:-606.765112px;}
.x96{left:-583.182399px;}
.x9d{left:-569.886165px;}
.x3c{left:-564.050853px;}
.x47{left:-554.202899px;}
.x9e{left:-550.200861px;}
.x71{left:-530.322296px;}
.x55{left:-501.957729px;}
.x97{left:-456.150551px;}
.x98{left:-447.921561px;}
.x87{left:-438.732415px;}
.x94{left:-417.935952px;}
.x49{left:-367.166348px;}
.x56{left:-263.747007px;}
.x8c{left:-260.013527px;}
.x88{left:-203.203111px;}
.x44{left:-192.386456px;}
.x73{left:-188.770282px;}
.x7d{left:-184.065330px;}
.x59{left:-155.638647px;}
.xa9{left:0.000000px;}
.x5b{left:19.564979px;}
.x79{left:20.782609px;}
.x3f{left:22.655584px;}
.x91{left:45.028986px;}
.x3b{left:53.111111px;}
.x7a{left:54.265700px;}
.x40{left:56.959819px;}
.xa1{left:58.149277px;}
.x0{left:61.193237px;}
.x2{left:62.347826px;}
.x8{left:63.997965px;}
.x67{left:65.059264px;}
.x82{left:67.219731px;}
.x61{left:71.528890px;}
.x68{left:81.773792px;}
.x3{left:90.057971px;}
.x19{left:94.771005px;}
.x4d{left:96.985507px;}
.x18{left:100.541643px;}
.x1e{left:129.888071px;}
.x69{left:189.652388px;}
.x39{left:202.687702px;}
.xe{left:221.678850px;}
.x83{left:265.953427px;}
.x5d{left:268.630689px;}
.x62{left:271.289246px;}
.x4e{left:303.661623px;}
.x63{left:317.572116px;}
.x17{left:326.648805px;}
.x64{left:328.452279px;}
.xa2{left:347.529092px;}
.x5e{left:352.034992px;}
.x65{left:365.331226px;}
.x66{left:385.016530px;}
.x1{left:391.949147px;}
.xd{left:401.797101px;}
.x38{left:425.677704px;}
.x1c{left:454.042271px;}
.x84{left:463.907775px;}
.x5f{left:479.066841px;}
.x60{left:487.295830px;}
.x4f{left:496.484976px;}
.x5c{left:517.281440px;}
.xa5{left:537.157003px;}
.xf{left:588.833652px;}
.xa3{left:629.607283px;}
.xa4{left:642.909769px;}
.x54{left:675.203865px;}
.x1d{left:692.252993px;}
.x50{left:732.014280px;}
.x45{left:751.152061px;}
.x9{left:763.613544px;}
.x3a{left:767.229718px;}
.x20{left:800.361353px;}
.x41{left:956.000000px;}
.x70{left:958.436645px;}
.x22{left:975.564979px;}
.x4{left:978.655584px;}
.x58{left:980.246377px;}
.x5a{left:988.328502px;}
.x42{left:989.483092px;}
.x46{left:992.170745px;}
.x6a{left:993.366669px;}
.x6d{left:996.192411px;}
.x4a{left:1002.437123px;}
.x5{left:1012.959819px;}
.xc{left:1018.347826px;}
.x1b{left:1020.091256px;}
.x28{left:1027.528890px;}
.x2e{left:1037.773792px;}
.x13{left:1052.985507px;}
.x2f{left:1145.652388px;}
.x4b{left:1201.170818px;}
.x24{left:1224.630689px;}
.x29{left:1227.289246px;}
.x14{left:1259.661623px;}
.x2a{left:1273.572116px;}
.x6b{left:1282.746483px;}
.x2b{left:1284.452279px;}
.x6f{left:1288.204227px;}
.x25{left:1308.034992px;}
.x2c{left:1321.331226px;}
.x2d{left:1341.016530px;}
.x4c{left:1399.125166px;}
.x26{left:1435.066841px;}
.x27{left:1443.295830px;}
.x15{left:1452.484976px;}
.x23{left:1473.281440px;}
.x6c{left:1564.824674px;}
.x6e{left:1578.127160px;}
.x1a{left:1631.203865px;}
.x16{left:1688.014280px;}
.xa{left:1707.152061px;}
.x6{left:1912.000000px;}
.x36{left:1914.436645px;}
.x1f{left:1936.246377px;}
.x21{left:1944.328502px;}
.x7{left:1945.483092px;}
.xb{left:1948.170745px;}
.x30{left:1949.366669px;}
.x33{left:1952.192411px;}
.x10{left:1958.437123px;}
.x11{left:2157.170818px;}
.x31{left:2238.746483px;}
.x35{left:2244.204227px;}
.x12{left:2355.125166px;}
.x37{left:2428.374394px;}
.x32{left:2520.824674px;}
.x34{left:2534.127160px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.145573pt;}
.ls1{letter-spacing:-0.923849pt;}
.ls4{letter-spacing:-0.461934pt;}
.ls3{letter-spacing:-0.221724pt;}
.ls5{letter-spacing:-0.092387pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-1.016234pt;}
.ws9{word-spacing:-0.692901pt;}
.ws4{word-spacing:-0.582025pt;}
.ws5{word-spacing:-0.242510pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.092387pt;}
.ws6{word-spacing:0.221724pt;}
.ws7{word-spacing:0.461934pt;}
.ws1{word-spacing:0.923849pt;}
.ws2{word-spacing:1.145573pt;}
._4{margin-left:-2.440810pt;}
._1{margin-left:-1.661923pt;}
._0{margin-left:-0.894830pt;}
._2{width:1.016234pt;}
._d{width:2.069423pt;}
._c{width:2.790025pt;}
._b{width:7.409272pt;}
._a{width:8.222259pt;}
._8{width:12.841506pt;}
._e{width:13.857741pt;}
._3{width:16.167364pt;}
._f{width:19.844285pt;}
._5{width:21.211582pt;}
._6{width:22.397424pt;}
._9{width:27.992636pt;}
._7{width:103.914577pt;}
._10{width:153.532449pt;}
.fsc{font-size:15.397797pt;}
.fsb{font-size:15.883049pt;}
.fs2{font-size:16.167364pt;}
.fs3{font-size:18.476987pt;}
.fs5{font-size:20.786611pt;}
.fs9{font-size:21.477650pt;}
.fs8{font-size:22.449540pt;}
.fsa{font-size:22.449771pt;}
.fs4{font-size:23.096234pt;}
.fs6{font-size:26.215381pt;}
.fsd{font-size:27.715481pt;}
.fs7{font-size:31.179916pt;}
.fs1{font-size:34.644351pt;}
.fs0{font-size:49.712797pt;}
.yaf{bottom:4.392120pt;}
.yad{bottom:13.115880pt;}
.yae{bottom:23.058787pt;}
.y1a{bottom:28.504800pt;}
.yab{bottom:35.333333pt;}
.y45{bottom:53.546800pt;}
.y44{bottom:66.346800pt;}
.y1d{bottom:75.933467pt;}
.ye{bottom:80.888933pt;}
.y22{bottom:87.251200pt;}
.y1c{bottom:87.933467pt;}
.y1e{bottom:90.936667pt;}
.yd{bottom:93.688933pt;}
.y1b{bottom:99.933467pt;}
.y21{bottom:100.051200pt;}
.yc{bottom:106.488933pt;}
.y3d{bottom:107.519333pt;}
.y20{bottom:112.851200pt;}
.y0{bottom:114.000000pt;}
.yb{bottom:123.817467pt;}
.y1f{bottom:125.651200pt;}
.ya6{bottom:128.572267pt;}
.ya5{bottom:139.240267pt;}
.yac{bottom:142.000000pt;}
.ya4{bottom:149.908267pt;}
.ya2{bottom:160.039733pt;}
.ya3{bottom:160.576267pt;}
.ya1{bottom:171.239733pt;}
.y2b{bottom:179.400000pt;}
.ya0{bottom:182.439733pt;}
.yaa{bottom:183.489733pt;}
.y2a{bottom:192.200000pt;}
.y9f{bottom:193.639733pt;}
.ya9{bottom:196.289733pt;}
.y29{bottom:205.000000pt;}
.ya8{bottom:209.089733pt;}
.y28{bottom:217.800000pt;}
.ya7{bottom:221.889733pt;}
.y27{bottom:230.600000pt;}
.y31{bottom:232.706533pt;}
.y32{bottom:233.606533pt;}
.y30{bottom:234.506533pt;}
.y26{bottom:243.400000pt;}
.y3c{bottom:251.327467pt;}
.y25{bottom:256.200000pt;}
.y3a{bottom:266.669067pt;}
.y24{bottom:269.000000pt;}
.y23{bottom:277.104133pt;}
.y39{bottom:277.869067pt;}
.y38{bottom:289.069067pt;}
.y4b{bottom:299.786667pt;}
.y37{bottom:300.269067pt;}
.y3b{bottom:303.108800pt;}
.y4a{bottom:312.586667pt;}
.y71{bottom:320.860267pt;}
.y49{bottom:325.386667pt;}
.y70{bottom:333.660267pt;}
.y48{bottom:338.186667pt;}
.y6f{bottom:346.460267pt;}
.y47{bottom:350.986667pt;}
.y6e{bottom:359.260267pt;}
.y46{bottom:363.786667pt;}
.y51{bottom:368.032400pt;}
.y6d{bottom:372.060267pt;}
.y50{bottom:379.232400pt;}
.y6c{bottom:384.860267pt;}
.y15{bottom:401.410933pt;}
.y4f{bottom:415.511067pt;}
.y6{bottom:417.544533pt;}
.y2f{bottom:419.429867pt;}
.y4e{bottom:426.711067pt;}
.y5{bottom:428.744533pt;}
.y2e{bottom:430.629867pt;}
.y4d{bottom:437.911067pt;}
.y4{bottom:439.944533pt;}
.y2d{bottom:441.829867pt;}
.y9d{bottom:446.241333pt;}
.y4c{bottom:449.111067pt;}
.y3{bottom:451.144533pt;}
.y2c{bottom:453.029867pt;}
.y9c{bottom:459.041333pt;}
.y9b{bottom:471.841333pt;}
.y9a{bottom:484.641333pt;}
.y99{bottom:497.441333pt;}
.y9e{bottom:501.766667pt;}
.y98{bottom:513.356267pt;}
.ya{bottom:525.800133pt;}
.y9{bottom:538.600133pt;}
.y95{bottom:544.005467pt;}
.y43{bottom:544.406267pt;}
.y2{bottom:549.150800pt;}
.y8{bottom:551.400133pt;}
.y94{bottom:556.805467pt;}
.y93{bottom:569.605467pt;}
.y33{bottom:572.395200pt;}
.y92{bottom:582.405467pt;}
.y35{bottom:588.392533pt;}
.y42{bottom:620.834000pt;}
.y34{bottom:627.060533pt;}
.y36{bottom:629.729867pt;}
.y3e{bottom:634.419333pt;}
.y41{bottom:636.386000pt;}
.y40{bottom:651.938000pt;}
.y7{bottom:664.617467pt;}
.y3f{bottom:667.490000pt;}
.y96{bottom:683.957467pt;}
.y97{bottom:683.968800pt;}
.y79{bottom:711.323333pt;}
.y91{bottom:711.544533pt;}
.y78{bottom:724.123333pt;}
.y77{bottom:736.923333pt;}
.y19{bottom:743.666800pt;}
.y76{bottom:749.723333pt;}
.y14{bottom:750.979333pt;}
.y18{bottom:759.666800pt;}
.y75{bottom:762.523333pt;}
.y13{bottom:763.779333pt;}
.y74{bottom:775.323333pt;}
.y17{bottom:775.666800pt;}
.y12{bottom:776.579333pt;}
.y73{bottom:788.123333pt;}
.y11{bottom:789.379333pt;}
.y16{bottom:791.666800pt;}
.y10{bottom:804.937467pt;}
.y87{bottom:809.563018pt;}
.y81{bottom:817.273467pt;}
.y8b{bottom:818.394217pt;}
.y86{bottom:818.736534pt;}
.y60{bottom:823.566667pt;}
.y6b{bottom:825.000133pt;}
.y80{bottom:826.442667pt;}
.y8a{bottom:827.567733pt;}
.y5f{bottom:833.866800pt;}
.y6a{bottom:841.000133pt;}
.y5e{bottom:846.666800pt;}
.y69{bottom:857.000133pt;}
.y5d{bottom:859.466800pt;}
.y5c{bottom:872.266800pt;}
.y68{bottom:873.000133pt;}
.y7f{bottom:881.140267pt;}
.y89{bottom:882.577811pt;}
.y85{bottom:882.844483pt;}
.y83{bottom:884.972933pt;}
.y5b{bottom:885.066800pt;}
.y82{bottom:887.460667pt;}
.y67{bottom:889.000133pt;}
.y88{bottom:891.751328pt;}
.y84{bottom:892.018000pt;}
.y5a{bottom:897.866800pt;}
.y66{bottom:905.000133pt;}
.y59{bottom:910.666800pt;}
.y65{bottom:921.000133pt;}
.y58{bottom:923.466800pt;}
.y8e{bottom:926.558350pt;}
.y8d{bottom:935.731867pt;}
.y7b{bottom:935.906967pt;}
.y57{bottom:936.266800pt;}
.y64{bottom:937.000133pt;}
.y7a{bottom:948.702667pt;}
.y56{bottom:949.066800pt;}
.y63{bottom:953.000133pt;}
.y55{bottom:961.866800pt;}
.y62{bottom:969.000133pt;}
.y54{bottom:974.666800pt;}
.y90{bottom:975.187950pt;}
.y7e{bottom:977.694434pt;}
.y8f{bottom:984.361467pt;}
.y61{bottom:985.000133pt;}
.y53{bottom:987.466800pt;}
.y7d{bottom:990.490133pt;}
.y7c{bottom:992.980267pt;}
.y8c{bottom:995.559733pt;}
.y52{bottom:1000.266800pt;}
.y1{bottom:1002.753600pt;}
.y72{bottom:1014.850667pt;}
.yf{bottom:1015.817467pt;}
.h4{height:11.559665pt;}
.ha{height:12.739017pt;}
.hb{height:13.211046pt;}
.h15{height:13.211310pt;}
.h14{height:13.627656pt;}
.he{height:13.672971pt;}
.h5{height:13.871598pt;}
.h8{height:14.841640pt;}
.hd{height:15.346365pt;}
.h6{height:15.853255pt;}
.h12{height:16.410614pt;}
.h13{height:16.410782pt;}
.h10{height:16.513808pt;}
.h1a{height:17.608569pt;}
.hf{height:17.834912pt;}
.h11{height:18.427824pt;}
.h7{height:19.816569pt;}
.h16{height:20.260017pt;}
.h9{height:22.492797pt;}
.hc{height:23.073138pt;}
.h3{height:25.636820pt;}
.h19{height:31.479987pt;}
.h2{height:37.036034pt;}
.h18{height:559.333333pt;}
.h1{height:918.000000pt;}
.h17{height:974.000000pt;}
.h0{height:1056.000000pt;}
.w6{width:234.804000pt;}
.w5{width:475.333333pt;}
.w3{width:484.666667pt;}
.w1{width:489.333333pt;}
.w2{width:528.000000pt;}
.w4{width:540.000000pt;}
.w0{width:552.000000pt;}
.x75{left:-1056.000000pt;}
.x7b{left:-1055.047200pt;}
.x76{left:-1040.000000pt;}
.x8b{left:-1037.278667pt;}
.x8a{left:-1033.946667pt;}
.x90{left:-1017.001867pt;}
.xa7{left:-974.966933pt;}
.x80{left:-964.001333pt;}
.x89{left:-903.391067pt;}
.x74{left:-865.686267pt;}
.x7f{left:-860.000000pt;}
.xa6{left:-846.211200pt;}
.x8e{left:-829.833333pt;}
.x81{left:-752.004000pt;}
.x8f{left:-692.289067pt;}
.x7c{left:-651.085067pt;}
.xa8{left:-648.997067pt;}
.x92{left:-629.866667pt;}
.x93{left:-528.703067pt;}
.x77{left:-526.918533pt;}
.x3d{left:-516.000000pt;}
.x43{left:-515.047200pt;}
.x78{left:-507.111067pt;}
.x7e{left:-504.000000pt;}
.x8d{left:-502.993333pt;}
.x3e{left:-500.000000pt;}
.x99{left:-498.698800pt;}
.x53{left:-497.278667pt;}
.x52{left:-493.946667pt;}
.x9f{left:-492.783333pt;}
.x85{left:-484.000000pt;}
.x57{left:-477.001867pt;}
.x72{left:-434.966933pt;}
.xa0{left:-430.493600pt;}
.x48{left:-424.001333pt;}
.x95{left:-384.891067pt;}
.x9a{left:-383.356000pt;}
.x86{left:-364.664000pt;}
.x51{left:-363.391067pt;}
.x9b{left:-356.632000pt;}
.x9c{left:-350.349730pt;}
.x96{left:-336.732933pt;}
.x9d{left:-329.055610pt;}
.x3c{left:-325.686267pt;}
.x47{left:-320.000000pt;}
.x9e{left:-317.689200pt;}
.x71{left:-306.211200pt;}
.x55{left:-289.833333pt;}
.x97{left:-263.384000pt;}
.x98{left:-258.632533pt;}
.x87{left:-253.326667pt;}
.x94{left:-241.318667pt;}
.x49{left:-212.004000pt;}
.x56{left:-152.289067pt;}
.x8c{left:-150.133333pt;}
.x88{left:-117.330667pt;}
.x44{left:-111.085067pt;}
.x73{left:-108.997067pt;}
.x7d{left:-106.280400pt;}
.x59{left:-89.866667pt;}
.xa9{left:0.000000pt;}
.x5b{left:11.296933pt;}
.x79{left:12.000000pt;}
.x3f{left:13.081467pt;}
.x91{left:26.000000pt;}
.x3b{left:30.666667pt;}
.x7a{left:31.333333pt;}
.x40{left:32.888933pt;}
.xa1{left:33.575733pt;}
.x0{left:35.333333pt;}
.x2{left:36.000000pt;}
.x8{left:36.952800pt;}
.x67{left:37.565600pt;}
.x82{left:38.813067pt;}
.x61{left:41.301200pt;}
.x68{left:47.216667pt;}
.x3{left:52.000000pt;}
.x19{left:54.721333pt;}
.x4d{left:56.000000pt;}
.x18{left:58.053333pt;}
.x1e{left:74.998133pt;}
.x69{left:109.506400pt;}
.x39{left:117.033067pt;}
.xe{left:127.998667pt;}
.x83{left:153.563067pt;}
.x5d{left:155.108933pt;}
.x62{left:156.644000pt;}
.x4e{left:175.336000pt;}
.x63{left:183.368000pt;}
.x17{left:188.608933pt;}
.x64{left:189.650270pt;}
.xa2{left:200.665333pt;}
.x5e{left:203.267067pt;}
.x65{left:210.944390pt;}
.x66{left:222.310800pt;}
.x1{left:226.313733pt;}
.xd{left:232.000000pt;}
.x38{left:245.788800pt;}
.x1c{left:262.166667pt;}
.x84{left:267.863067pt;}
.x5f{left:276.616000pt;}
.x60{left:281.367467pt;}
.x4f{left:286.673333pt;}
.x5c{left:298.681333pt;}
.xa5{left:310.157600pt;}
.xf{left:339.996000pt;}
.xa3{left:363.538933pt;}
.xa4{left:371.219867pt;}
.x54{left:389.866667pt;}
.x1d{left:399.710933pt;}
.x50{left:422.669333pt;}
.x45{left:433.719600pt;}
.x9{left:440.914933pt;}
.x3a{left:443.002933pt;}
.x20{left:462.133333pt;}
.x41{left:552.000000pt;}
.x70{left:553.406933pt;}
.x22{left:563.296933pt;}
.x4{left:565.081467pt;}
.x58{left:566.000000pt;}
.x5a{left:570.666667pt;}
.x42{left:571.333333pt;}
.x46{left:572.885200pt;}
.x6a{left:573.575733pt;}
.x6d{left:575.207333pt;}
.x4a{left:578.813067pt;}
.x5{left:584.888933pt;}
.xc{left:588.000000pt;}
.x1b{left:589.006667pt;}
.x28{left:593.301200pt;}
.x2e{left:599.216667pt;}
.x13{left:608.000000pt;}
.x2f{left:661.506400pt;}
.x4b{left:693.563067pt;}
.x24{left:707.108933pt;}
.x29{left:708.644000pt;}
.x14{left:727.336000pt;}
.x2a{left:735.368000pt;}
.x6b{left:740.665333pt;}
.x2b{left:741.650270pt;}
.x6f{left:743.816667pt;}
.x25{left:755.267067pt;}
.x2c{left:762.944390pt;}
.x2d{left:774.310800pt;}
.x4c{left:807.863067pt;}
.x26{left:828.616000pt;}
.x27{left:833.367467pt;}
.x15{left:838.673333pt;}
.x23{left:850.681333pt;}
.x6c{left:903.538933pt;}
.x6e{left:911.219867pt;}
.x1a{left:941.866667pt;}
.x16{left:974.669333pt;}
.xa{left:985.719600pt;}
.x6{left:1104.000000pt;}
.x36{left:1105.406933pt;}
.x1f{left:1118.000000pt;}
.x21{left:1122.666667pt;}
.x7{left:1123.333333pt;}
.xb{left:1124.885200pt;}
.x30{left:1125.575733pt;}
.x33{left:1127.207333pt;}
.x10{left:1130.813067pt;}
.x11{left:1245.563067pt;}
.x31{left:1292.665333pt;}
.x35{left:1295.816667pt;}
.x12{left:1359.863067pt;}
.x37{left:1402.157600pt;}
.x32{left:1455.538933pt;}
.x34{left:1463.219867pt;}
}
